id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - _ -

- _changed : ID3_Header
- _ClearFields() : ID3_FrameImpl
- _data_size : ID3_Header
- _fixed_size : ID3_FieldDef
- _flags : ID3_FieldDef , ID3_Header
- _id : ID3_FieldDef
- _info : ID3_Header
- _InitFieldBits() : ID3_FrameImpl
- _InitFields() : ID3_FrameImpl
- _linked_field : ID3_FieldDef
- _SetID() : ID3_FrameImpl
- _spec : ID3_Header
- _spec_begin : ID3_FieldDef
- _spec_end : ID3_FieldDef
- _type : ID3_FieldDef
- _UpdateFieldDeps() : ID3_FrameImpl